Bug 806782 - sorting/filtering testcaserun in testrun view based on auto/manual
Summary: sorting/filtering testcaserun in testrun view based on auto/manual
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Usability
Version: Devel
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.7.0
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
: 808694 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 08:37 UTC by Shirley Zhou
Modified: 2021-02-16 02:44 UTC (History)
6 users (show)

Fixed In Version: 3.7.0-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
3.7.0-1 PASS (272.52 KB, image/png)
2012-04-24 09:37 UTC, Jin Zhao
no flags Details

Description Shirley Zhou 2012-03-26 08:37:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 jianchen 2012-04-01 07:40:19 UTC
*** Bug 808694 has been marked as a duplicate of this bug. ***

Comment 2 jianchen 2012-04-09 07:40:22 UTC
This bug was fixed, please confirm in the release.
Thanks.

Comment 3 Jin Zhao 2012-04-24 09:37:56 UTC
Created attachment 579802 [details]
3.7.0-1 PASS

Verify version 3.7.0-1 on stage - PASS

Actual result :

Now show Automated in case run list . And user can filter case run via manual or auto


Note You need to log in before you can comment on or make changes to this bug.